<?php
/**
 * DeliveryPricesApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\LogisticClient;

use \Ensi\LogisticClient\Configuration;
use \Ensi\LogisticClient\ApiException;
use \Ensi\LogisticClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * DeliveryPricesApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class DeliveryPricesApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for checkoutDeliveryPrices
     *
     * Поиск объектов типа DeliveryPrice для чекаута.
     *
     */
    public function testCheckoutDeliveryPrices()
    {
    }

    /**
     * Test case for createDeliveryPrice
     *
     * Создание объекта типа DeliveryPrice.
     *
     */
    public function testCreateDeliveryPrice()
    {
    }

    /**
     * Test case for deleteDeliveryPrice
     *
     * Удаление объекта типа DeliveryPrice.
     *
     */
    public function testDeleteDeliveryPrice()
    {
    }

    /**
     * Test case for getDeliveryPrice
     *
     * Получение объекта типа DeliveryPrice.
     *
     */
    public function testGetDeliveryPrice()
    {
    }

    /**
     * Test case for patchDeliveryPrice
     *
     * Обновления части полей объекта типа DeliveryPrice.
     *
     */
    public function testPatchDeliveryPrice()
    {
    }

    /**
     * Test case for searchDeliveryPrice
     *
     * Поиск объекта типа DeliveryPrice.
     *
     */
    public function testSearchDeliveryPrice()
    {
    }

    /**
     * Test case for searchDeliveryPrices
     *
     * Поиск объектов типа DeliveryPrice.
     *
     */
    public function testSearchDeliveryPrices()
    {
    }
}
